Subject: [os2genau_digest] No. 738
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 4 Dec 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 03 December 2003
 Number  738
**************************************************

Subjects for today
 
1  Re:  Thunderbird : Daryl Pilkington <u3232 at home.dialix dot com>
2   Bogus Microsoft e-mails : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Bogus Microsoft e-mails : Stan Pallis" <stathip at optusnet dot com dot au>
4  Re:  Bogus Microsoft e-mails : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Bogus Microsoft e-mails : Kris Steenhaut <kris.steenhaut at hccnet.nl>
6  Re:  Bogus Microsoft e-mails : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
7  Re:  WS4eB: network applications et-al : Voytek Eymont <voytek at sbt dot net dot au>
8  Re:  Bogus Microsoft e-mails : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 03 Dec 2003 10:00:29 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  Thunderbird

Hi Dennis,
How well have you got Thunderbird working on OS/2?
I too am trying to get it working & noted your IBM Browser co-existence 
problems issues.

I've got it working on CP2FP3 client but it crashes when I go to:
View/Toolbars/customize

Have you been able to install an *English* dictionary?

I also haven't been able to figure out how to get profiles configured.
I'll try a bit more today.

I've been using it on a W2k box without a glitch. Still seems a bit 
buggy on OS/2. Be nice to be able to run the same modern email client on 
OS/2,W2k & Linux.

Dennis Nolan wrote:
> Well I've got Thunderbird working.
> The problem was having the IBM Browser installed, with it's entry first 
> in the dpath statement in Config.sys.
> 
> There is great comunilaty of dlls for the Mozilla products, and the IBM 
> Browser were earlier versions which  didn't work.
> With a bit of luck Firebird will now work.
> 
SNIP

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 03 Dec 2003 22:08:04 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Bogus Microsoft e-mails

Is anyone else getting tens of e-mails that porport to be from
Microsoft followed by loads of mails saying mail cannot be delivered ?

It almost looks like a virus - is there a netscape mail virus now that
also affects netscape on OS/2 ??

Or is it just Telstra dot net dot au that is infected ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 3 Dec 2003 22:22:52 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  Bogus Microsoft e-mails

Ed,

All those emails are virus, what they do is try and send a response back to
say it was delivered it looks like netscape is handling the reply better
than ie, oe, & outlook that's why you're getting the bounced messages. The
only reason you're getting them someone has had their machine infected and
it's pulled the email addresses out of their address book which yours was in

Get you mail server to block them

Stan

-----Original Message-----
From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
Sent: Wednesday, 3 December 2003 10:08 PM
To: os2genau at os2 dot org dot au
Subject:  Bogus Microsoft e-mails

Is anyone else getting tens of e-mails that porport to be from
Microsoft followed by loads of mails saying mail cannot be delivered ?

It almost looks like a virus - is there a netscape mail virus now that
also affects netscape on OS/2 ??

Or is it just Telstra dot net dot au that is infected ??

Cheers/2

Ed.

----------------------------------------------------------------------------
------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 03 Dec 2003 22:29:39 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Bogus Microsoft e-mails

Ha - you missed one point - Telstra are my ISP. Their mail servers are terrible at
doing ANYTHING !

I've long said we need a "windows machine" filter on all ISP mail servers. If the
sender is using MS
Windows and they don't protect against viruses, they should be blocked at their ISP
before they
can do harm to others.

Cheers/2

Ed.

Stan Pallis wrote:

> Ed,
>
> All those emails are virus, what they do is try and send a response back to
> say it was delivered it looks like netscape is handling the reply better
> than ie, oe, & outlook that's why you're getting the bounced messages. The
> only reason you're getting them someone has had their machine infected and
> it's pulled the email addresses out of their address book which yours was in
>
> Get you mail server to block them
>
> Stan
>
> -----Original Message-----
> From: Ed Durrant [mailto:edurrant at bigpond dot net dot au]
> Sent: Wednesday, 3 December 2003 10:08 PM
> To: os2genau at os2 dot org dot au
> Subject:  Bogus Microsoft e-mails
>
> Is anyone else getting tens of e-mails that porport to be from
> Microsoft followed by loads of mails saying mail cannot be delivered ?
>
> It almost looks like a virus - is there a netscape mail virus now that
> also affects netscape on OS/2 ??
>
> Or is it just Telstra dot net dot au that is infected ??
>
> Cheers/2
>
> Ed.
>
> ----------------------------------------------------------------------------
> ------
>  

>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 03 Dec 2003 12:57:24 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Bogus Microsoft e-mails

Ed Durrant schreef:

>Is anyone else getting tens of e-mails that porport to be from
>Microsoft followed by loads of mails saying mail cannot be delivered ?
>
>It almost looks like a virus - is there a netscape mail virus now that
>also affects netscape on OS/2 ??
>
>Or is it just Telstra dot net dot au that is infected ??
>
>  
>
No. It just is people using M$ look-out having the virus onboard and 
having your email address added to their addressbook. That's the way 
this thing is working.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 3 Dec 2003 23:08:41 +1100 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  Bogus Microsoft e-mails

Hi,

Yes I agree with Kris, but add that I would still be wary of using any
mail system which is compatible with/is ported from Windows, especially
regarding any automatically executed plugins.

Java virii are relatively rare, but I suspect they may increase.

jaw

On Wed, 3 Dec 2003, Kris Steenhaut wrote:

> 
> 
> Ed Durrant schreef:
> 
> >Is anyone else getting tens of e-mails that porport to be from
> >Microsoft followed by loads of mails saying mail cannot be delivered ?
> >
> >It almost looks like a virus - is there a netscape mail virus now that
> >also affects netscape on OS/2 ??
> >
> >Or is it just Telstra dot net dot au that is infected ??
> >
> >  
> >
> No. It just is people using M$ look-out having the virus onboard and 
> having your email address added to their addressbook. That's the way 
> this thing is working.
> 
> 
> -- 
> Groeten uit Gent,
> 
>    Kris
> 

>  

> 

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 3 Dec 2003 23:54:47
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  WS4eB: network applications et-al

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Tue, 02 Dec 2003 19:27:41 +1100

> Nice idea - as long as you use encoded IDs or different number for the recipient when 
> sent from the customer. 
>  
> What about a standard fax going to company ABC on fax number 07 7765 4444 (or 
> whatever), The fax could be for the managing director or for the electrician - the 
> only way to know is that the name in the address refers to the correct person - how 
> does this interface with DID, DTMF, OCR, T30/33 subaddressing, TSI/CSID or line number 
> ? 

Ed,

sorry, this is a little beyond what I can try to explain right here,
(and, besides, I don't remember most of it anymore, anyhow), so, all I can
say, RTFM, then decide what's suitable based on needs/hardware capability
etc assesemnt. 

oh, yes, almost forgot: 1st page view only operator routing, if all
fails.

Voytek Eymont
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 4 Dec 2003 00:01:31
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Bogus Microsoft e-mails

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Wed, 03 Dec 2003 22:29:39 +1100

> Ha - you missed one point - Telstra are my ISP. Their mail servers are terrible at 
> doing ANYTHING ! 
>    
> I've long said we need a "windows machine" filter on all ISP mail servers. If the 
> sender is using MS 
> Windows and they don't protect against viruses, they should be blocked at their ISP 
> before they 
> can do harm to others.

FWIW, I now block any and all windoze execuatbles, good, bad, or
indifferent, all dropped, period.

beats scanning mail for windoze malware, IMHO

ok, so I made exception for doc and xls, under user pressure

Voytek Eymont
----------------------------------------------------------------------------------